#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.servico=Serviço:
cabecalho.data=Data:
cabecalho.moneda=Moeda:

#Labels header
sumario.totalArrecadado=Total Arrecadado:
sumario.arrecadadoKm=Arrecadado/KM:
sumario.nominalKm=Nominal/KM:
sumario.ocupacao=Ocupação:
sumario.ocupacaoComArrecadacao=Ocupação com Arrecadação:
sumario.ocupacaoSemArrecadacao=Ocupação sem Arrecadação
sumario.totalNominal=Total Nominal:

legenda.ocupacaoArrecadacao=Ocupação Passageiro
legenda.ocupacaoOperacional=Ocupação Operacional
legenda.poltronaExclusiva=Poltrona Exclusiva
